<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d7cb6773-165c-4802-8d59-952a22869c641" value="0" />
    <set name="d7cb6773-165c-4802-8d59-952a22869c64MusicBusinessProfileIds" />
    <int name="d7cb6773-165c-4802-8d59-952a22869c64MusicUserIsBrandProfile" value="0" />
</map>
